Subject: RE: Car Show info
From: Rene Nichols <[email-masked]>
To: Chamber of Commerce <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Captain Morgans <[email-masked]>, Huron City Museums <[email-masked]>
Cc: "PACP/Stanek, Joyce" <[email-masked]>, "Rogers, Keri" <[email-masked]>
Date: Wed, 26 Nov 2008 17:09:48 -0500

Joyce,
 
Lots of good info in all your e-mails.....thanks.....
 
Please note Keri's e-mail address.  She is President of Friends and should be the contact
address for the Chamber.  Not sure if you had it yet....
 
I also agree with your statement.  I know Keri had plans to discuss re-vamping and I also agree we need to
take a good look at this.  I think everyone listed on this e-mail needs to keep in mind that Keri is the chair of this event and all final decisions and commitments should come from her speaking for the committee.  As an example, when Dave asked if he could be in charge of the cruise, it was not discussed
as a committee nor was a committee vote taken.  When we discussed the poker run, I asked
Darcie if she wanted to work on it with me, but didn't go through Keri.  While I personally value each and every one of you and your efforts to make this event happen, we need to follow procedure.  In a sense,
we are a dream team when it comes to planning an event.  We are all DOERS which comes with strong personalities and lots of good energy.  With that being said, I think we could all benefit from toning back just a bit and giving our chair a chance to chair and keep us grounded.  She put a lot of thought and effort into preparing for these meetings, as well as spending lots of time observing the car show this past May to see the process first hand.  She also spent time talking with car show participants, listening and observing. More than all of us combined. She's attended other car shows in other areas.  When she tried to speak, she was cut off or told it wouldn't work.  You know, none of us wanted the chair job!  Let's give her the respect she deserves for stepping up to do it and at least let her speak and try hearing what she's saying.  
 
I am afraid we are going down the same old track as the last few years with this car show.  If we
continue to do the same old same old as done in past years, I can guarantee we're heading for
failure.  Dave was incorrect when he said he has a system that works.......if it worked, the car
show would grow each year, not dwindle. A successful event should not cost thousands of
dollars from local businesses with zero return.  Stacey and I also spent a lot of time talking with car
show attendees and businesses during the 2008 car show.  I was dead serious when I said we
need to re-think how much we are asking businesses to contribute.  While I gave my business as
a personal example, I can assure you there are many more that have shared the same feelings with me.
Giving the flyer a new fresh look is another issue that was big for people.  Todd & I met with Dave last
fall and tried to change things up a bit and add some volunteering, which Dave said was not happening. I won't even bore you with those meetings.  I will tell you Todd made an attempt
to change the flyer a bit last year, but was pressed for time and the result was just a few minor
changes.  Contrary to what we were told, I'm quite sure the flyers didn't make it to the big
car events that were mentioned.  I know it didn't go to print in time.  Another big item many
mentioned was to get the show in town, not at the park. I was told the car show doesn't help draw
attention to our businesses in town if it's at the park.  Many business owners felt it would
draw more people and more attention to their businesses if it was in town.  Having the "parade" of
cars not stop at the Day Park was a big discussion at last fall's meeting. Rather, it was suggested
it go full circle and come back to town, again drawing attention to the town.  Three of us voted yes
to circle it back to town.  Dave & Don said no and they did it their way.  I don't have all the answers!
Just a lot of concerns and comments that were made this past year and years previous.  We should be taking Joyce and Keri's suggestion to get the flyer done because of the time issue and then spend the next two months fine tuning this event that can be successful, fun and profitable with a fresh look without being a drain on our local small businesses.  We have to go to them for so many things through out the year, let's not burn them out the first month of the season on what should be a lower budget event.
 
Joyce and Keri have some very good points.  Let's hear them out and then take a committee vote.
 
Keri will submit her tentative budget to the chamber board Monday with a few adjustments based
on Tuesday's meeting, but for the most part, it will be showing no profit or loss.  The committee
can work on improving the profit column over the next several months!
 
I also want to apologize again for not having the rough draft of a flyer for you to look at Tuesday
night.  I still haven't been able to reach Stacey, so I'm not sure what happened.  As promised, as
soon as I can, I'll get a rough draft to each of you, hopefully before Darcie heads south for a
little R & R!
 
Thanks again to each one of you for stepping up and taking on this messed up project.  If anyone
can turn this car show around, this group can!
 
Rene    

  

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]: [email-masked]: Car Show infoDate: Wed, 26 Nov 2008 12:39:16 -0500

Hi all - 
 
Here is some info. on the Car Show that I thought I would pass along to you:
 
1) I emailed Jeff Babcock about chairing the "games" - but haven't heard back yet
 
2) I confirmed that the "Princess Party" is from 1 to 4  on Saturday (place TBD)
 
3) I confirmed that the "Bake Sale" would be on Saturday (place & time TBD)
 
4) I let Nancy Creuger know that Marc Schillinger would be doing concessions again this year
 
5) I confirmed that the Jr. Priscilla Club is sponsoring a Luncheon & Fashion Show at Breakers-on-the-Bay at noon on Saturday, May 16. This was not on the flyer last year, and maybe it is not appropriate to include - but I just wanted you to be aware of the event that weekend.
 
6) I already noted the dates & times for the Spaghetti dinner on Saturday and Pancake Breakfast on Sunday - both confirmed.
 
7) I found out HOW MANY SCOUTS are involved currently in the Port Austin/Kinde areas:
 
Girls: about 43 total
(Nancy Creuger - 7 in oldest group; Beth Fischer - 9 in 5th/6th grade group; Heather - 9 in 3rd/4th grade group; Joann Cox - 16 in 1st/2nd grade group)
 
Boys: about 15 total - various ages, Brandi Gordon is the leader
 
So that's about 58 - which is WAY more than I thought there were - and more than there were last year. And that does not count the Rangers (Marc's group).
 
8) And this is just a side note from Joyce - I am astounded at the amount of money that needs to be collected in order to run this event. I think we really need to re-think all of the money that goes out for "prizes" and such. I think we'd be better off making the car show FREE and not giving out big prizes - we'd be farther ahead! Seriously. Also - if we are trying to "re-vamp" the car show - we really have not done much of anything different at this point. We're basically just picking up the pieces of what is left of the car shows of the past.
 
Okay - I'm done. Again #8 is just my opinion. Just had to get it out.
 
Joyce
Joyce Stanek, DirectorGreater Port Austin Area Chamber of CommerceP.O. Box 274 - 2 W. Spring St.Port Austin MI 48467989.738.7600email: [email-masked]
_________________________________________________________________
Windows Live Hotmail now works up to 70% faster.
http://windowslive.com/Explore/Hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_faster_112008